div.styles56 div.action-box a
{
background-color: white;
border: 5px solid #0071BA;
}

div.styles56 div.action-box a:hover
{
background-color: #D4ECFC;
}
div.styles62 a {
background: #E36626;
}
div.styles63 a {
background: white;
}

div.styles63 h3 {
color: #E36626;
}
div.styles64  a {
background-color: red;
border: 5px solid red;
}

div.styles64  a:hover {
background-color: red;
border: 5px solid #FFDFD4;
}

div.styles64 h2 {
color: white;
}
div.styles64 h3 {
color: white;
}
div.styles70 div.action-box a
{
background-color: #25408F;
border: 5px solid white;
}

div.styles70 div.action-box a h2
{
font-size:1.75em;
color: white;
}

div.styles70 div.action-box a h3
{
font-size:1.25em;
color: white;
}

div.styles70 div.action-box a p
{
font-size:1em;
color: white;
}

div.styles70 div.action-box a:hover
{
border: 5px double #25408F;
}
div.styles67 div.action-box a
{
background-color: #009792;
border: 5px solid white;
}

div.styles67 div.action-box a h2
{
font-size:1.75em;
color: white;
}

div.styles67 div.action-box a p
{
color: white;
}

div.styles67 div.action-box a:hover
{
border: 5px double #25408F;
}
div.styles69 div.action-box a
{
background-color: #E4B24D; /* #FFD47D; #6078B0;  #D47823; light blue #6175B1; */
border: 5px solid white;
}

div.styles69 div.action-box a h2
{
font-size:1.75em;
color: white;
}

div.styles69 div.action-box a p
{
color: white;
}

div.styles69 div.action-box a:hover
{
border: 5px double #25408F;
}
div.styles68 div.action-box a
{
background-color: #E4914D;  /*  #FFB87D;#4EA0A0;  #F9A500; light orange #44B2AE; */
border: 5px solid white;
}

div.styles68 div.action-box a h2
{
font-size: 1.75em;
color: white;
}

div.styles68 div.action-box a p
{
color: white;
}

div.styles68 div.action-box a:hover
{
border: 5px double #25408F;
}
div.styles37 a > p, div.styles37 a > h2, div.styles37 a > h3, div.styles37 a
{
background-color: #E6007E;
color: white;
}

div.styles37 a:hover
{
background-color: #E1DD0A;
color: black;
}

div.styles37 a:hover p
{
background-color: #E1DD0A;
color: black;
}

div.styles37 a:hover h2
{
background-color: #E1DD0A;
color: black;
}

div.styles37 a:hover h3
{
background-color: #E1DD0A;
color: black;
}
div.styles32 a {
background: #D4ECFC;
}
div.styles95 div.action-box a
{
background-color: #1AA19C;
border: 5px solid white;
}

div.styles95 div.action-box a h2
{
font-size:1.75em;
color: white;
}

div.styles95 div.action-box a h3
{
font-size:1.25em;
color: white;
}

div.styles95 div.action-box a p
{
font-size:1em;
color: white;
}

div.styles95 div.action-box a:hover
{
border: 5px double #1AA19C;
}
div.styles57 div.action-box a
{
background-color: white;
border: 5px solid #fdcb4c;
}

div.styles57 div.action-box a:hover
{
background-color: #D4ECFC;
}
div.styles41 div.action-box a
{
background-color: #0073B6;
color: white;
border: solid #6E7F8C 2px;
}

div.styles41 div.action-box a > h3
{
color: white;
}

div.styles41 div.action-box a:hover
{
background-color: #E4E5E8;
color: white;
}
div.styles60 {
border: 5px solid #fdcb4c;
padding: 5px;
}
div.styles49  {
color: white;
}

div.styles49 h2 {
color: white;
}

div.styles49 p {
color: white;
font-size: 1em;
}

div.styles49 a {
color: white;
}

div.styles49 .popular ul {  /* Take div.styles49 out here */
  list-style: none;
padding-left: 2.5em;
}

div.styles49 ul li::before { /* Take div.styles49 out here */
  content: "\2022"; 
  font-weight: bold; 
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}
div.styles93 .bookAwardWidget {
   display: flex;
outline: 5px solid #008FD5;
margin: 5px;
}

div.styles93 .bookCategoryWidget {
border: 5px solid #008FD5;
padding: 20px;
}

div.styles93 img {
   border: 5px solid white;
   margin: 10px;
}

div.styles93 .bookcover {
   background: #008FD5;
}

div.styles93 .bookcover a {
   border-right: 5px solid #008FD5;
}
div.styles93 .text {
flex: 1;
margin: auto;
padding-left: 15px;
}

div.styles93 h2 {
color: #005C8A;
}

div.styles93 p {
color: #005C8A;
}
div.styles90 .bookAwardWidget {
   display: flex;
outline: 5px solid #8CC63E;
margin: 5px;
}

div.styles90 .bookCategoryWidget {
border: 5px solid #8CC63E;
padding: 20px;
}

div.styles90 img {
   border: 5px solid white;
   margin: 10px;
}

div.styles90 .bookcover {
   background: #8CC63E;
}

div.styles90 .bookcover a {
   border-right: 5px solid #8CC63E;
}
div.styles90 .text {
flex: 1;
margin: auto;
padding-left: 15px;
}

div.styles90 h2 {
color: #40621D;
}

div.styles90 p {
color: #40621D;
}
div.styles91 .bookAwardWidget {
   display: flex;
outline: 5px solid #F6821F;
margin: 5px;
}

div.styles91 .bookCategoryWidget {
border: 5px solid #F6821F;
padding: 20px;
}

div.styles91 img {
   border: 5px solid white;
   margin: 10px;
}

div.styles91 .bookcover {
   background: #F6821F;
}

div.styles91 .bookcover a {
   border-right: 5px solid #F6821F;
}
div.styles91 .text {
flex: 1;
margin: auto;
padding-left: 15px;
}

div.styles91 h2 {
color: #8D4507;
}

div.styles91 p {
color: #8D4507;
}
div.styles92 .bookAwardWidget {
   display: flex;
outline: 5px solid #BD1A8D;
margin: 5px;
}

div.styles92 .bookCategoryWidget {
border: 5px solid #BD1A8D;
padding: 20px;
}

div.styles92 img {
   border: 5px solid white;
   margin: 10px;
}

div.styles92 .bookcover {
   background: #BD1A8D;
}

div.styles92 .bookcover a {
   border-right: 5px solid #BD1A8D;
}
div.styles92 .text {
flex: 1;
margin: auto;
padding-left: 15px;
}

div.styles92 h2 {
color: #A21678;
}

div.styles92 p {
color: #A21678;
}
div.styles89 .bookAwardWidget {
   display: flex;
outline: 5px solid #652D90;
margin: 5px;
}

div.styles89 .bookCategoryWidget {
border: 5px solid #652D90;
padding: 20px;
}

div.styles89 img {
   border: 5px solid white;
   margin: 10px;
}

div.styles89 .bookcover {
   background: #652D90;
}

div.styles89 .bookcover a {
   border-right: 5px solid #652D90;
}
div.styles89 .text {
flex: 1;
margin: auto;
padding-left: 15px;
}

div.styles89 h2 {
color: #652D90;
}

div.styles89 p {
color: #652D90;
}
div.styles11 {
   background: #008FD5;
   padding-left: 20px;
   padding-top: 20px;
}

div.styles11 h2 {
color: #FFF;
}

div.styles11 p {
color: #FFF;
line-height: 10em;
}

div.styles11 a {
color: #FFF;
}
div.styles15 {
   background: #8CC63E;
   padding-left: 20px;
   padding-top: 20px;
}

div.styles15 h2 {
color: #FFF;
}

div.styles15 p {
color: #FFF;
line-height: 10em;
}

div.styles15 a {
color: #FFF;
}
div.styles13 {
   background: #F6821F;
   padding-left: 20px;
   padding-top: 20px;
}

div.styles13 h2 {
color: #FFF;
}

div.styles13 p {
color: #FFF;
line-height: 10em;
}

div.styles13 a {
color: #FFF;
}
div.styles16 {
   background: #BD1A8D;
   padding-left: 20px;
   padding-top: 20px;
}

div.styles16 h2 {
color: #FFF;
}

div.styles16 p {
color: #FFF;
line-height: 10em;
}

div.styles16 a {
color: #FFF;
}
div.styles14 {
   background: #652D90;
   padding-left: 20px;
   padding-top: 20px;
}

div.styles14 h2 {
color: #FFF;
}

div.styles14 p {
color: #FFF;
line-height: 10em;
}

div.styles14 a {
color: #FFF;
}
div.styles9 {border:12px solid #8CC63E; background: #8CC63E; padding:0px;position:relative;width:185px;height:650px;}
div.styles9:hover {border:12px solid #008FD5; padding:0px;}
div.styles9 img {width:161px; height:auto;margin-top:3px;display: block; margin-left: auto; margin-right: auto;}
div.styles9 a {color: white;}
div.styles9 p {color: white; text-align:center;}
div.styles9 ul {list-style-type: none; padding: 12px; line-height: 2em; color:white;}
div.styles7 {border:12px solid #F6821F; background: #F6821F; padding:0px;position:relative;width:185px;height:650px;}
div.styles7:hover {border:12px solid #008FD5; padding:0px;}
div.styles7 img {width:161px; height:auto;margin-top:3px;display: block; margin-left: auto; margin-right: auto;}
div.styles7 a {color: white;}
div.styles7 p {color: white; text-align:center;}
div.styles7 ul {list-style-type: none; padding: 12px; line-height: 2em; color:white;}
div.styles4 {border:12px solid #BD1A8D; background: #BD1A8D; padding:0px;position:relative;width:185px;height:650px;}
div.styles4:hover {border:12px solid #008FD5; padding:0px;}
div.styles4 img {width:161px; height:auto;margin-top:3px;display: block; margin-left: auto; margin-right: auto}
div.styles4 a {color: white;}
div.styles4 p {color: white; text-align:center;}
div.styles4 ul {list-style-type: none; padding: 12px; line-height: 2em; color:white;}
div.styles8 {border:12px solid #652D90; background: #652D90; padding:0px;position:relative;width:185px;height:650px;}
div.styles8:hover {border:12px solid #008FD5; padding:0px;}
div.styles8 img {width:161px; height:auto;margin-top:3px;display: block; margin-left: auto; margin-right: auto;}
div.styles8 a {color: white;}
div.styles8 p {color: white; text-align:center;}
div.styles8 ul {list-style-type: none; padding: 12px; line-height: 2em; color:white;}
div.styles36 div {
display: block !important;
}
div.styles34 div {
border: 5px solid orange;
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}
.categoryNewsWidget {border:2px solid #ccc;padding:6px;position:relative;width:199px;}
.categoryNewsWidget:hover {border:5px solid #ccc;padding:3px;}
.categoryNewsWidget h2 {background:#e9e9e9;margin:0;padding:10px;}
.categoryNewsWidget h2 a:link, .categoryNewsWidget h2 a:visited {border-color:#e9e9e9;}
.categoryNewsWidget h2 a:hover, .categoryNewsWidget h2 a:active {border-color:#3281C0;}
#content .categoryNewsWidget p {background:#e9e9e9;margin:0;padding:0 10px 10px;}
.categoryNewsWidget ul li a:link, .categoryNewsWidget ul li a:active, .categoryNewsWidget ul li a:visited a:hover {background:#e9e9e9; padding-left:15px; 0 4px no-repeat;margin:0 0 10px; }
.categoryNewsWidget ul {background:#e9e9e9;}
.categoryNewsWidget .more {text-align: right;}
.categoryNewsWidget li {padding-left: 10px;}
div.styles86 h2 {
border-top: 10px #009FE3 solid;
border-bottom: 10px #009FE3 solid;
padding: 10px;
}

div.styles86 h3 {
border-left: 7.5px #009FE3 solid;
padding: 10px;
background-color: #f5f5f5;
color: #009FE3;
}
div.styles78 {
border-left: 20px #0672BA solid;
padding: 10px;
}

div.styles78 h2 a {
color: #0672BA;
}
div.styles79 {
border-top: 10px #0672BA solid;
border-bottom: 10px #0672BA solid;
padding: 10px;
}

div.styles79 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
}
div.styles94 {
text-align: center;
}
div.styles94 img {
height: 100px;
}
div.styles84 img {
border-top: 10px #ed696c solid;
border-bottom: 10px #ed696c solid;
padding: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
min-height: none;
}

div.styles84 h2 {
border-left: 7.5px solid #ed696c;
padding-left: 10px;
color: #525252;
background-color: #f5f5f5;
}
div.styles83 img {
border-top: 10px #d60b52 solid;
border-bottom: 10px #d60b52 solid;
padding: 10px;
display: block;
margin-left: auto;
margin-right: auto;
width: 99%;
}

div.styles83 h2 {
border-left: 7.5px solid #d60b52 ;
padding-left: 10px;
color: #525252;
background-color: #f5f5f5;
}
div.styles82 img {
border-top: 10px #f39322 solid;
border-bottom: 10px #f39322 solid;
padding: 10px;
display: block;
margin-left: auto;
margin-right: auto;
width: 99%;
}

div.styles82 h2 {
border-left: 7.5px solid #f39322;
padding-left: 10px;
color: #525252;
background-color: #f5f5f5;
}
div.styles85 img {
display: block;
margin-left: auto;
margin-right: auto;
width: 99%;
}
div.styles72 h2 a {
color: #F5772B;
background-color: #f5f5f5;
border-left: 7.5px solid #f39322;
}
div.styles87 h2 {
border-top: 10px #E8560E solid;
border-bottom: 10px #E8560E solid;
padding: 10px;
}

div.styles87 h3 {
border-left: 7.5px #E8560E solid;
padding: 10px;
background-color: #f5f5f5;
color: #E8560E;
}
div.styles73 {
border-top: 10px #F5772B solid;
border-bottom: 10px #F5772B solid;
padding: 10px;
}

div.styles73 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
}
div.styles74 {
border-left: 20px #933188 solid;
padding: 10px;
}

div.styles74 h2 a {
color: #933188;
}
div.styles75 {
border-top: 10px #933188 solid;
border-bottom: 10px #933188 solid;
padding: 10px;
}

div.styles75 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
}
div.styles77 {
border-left: 20px #FDB926 solid;
padding: 10px;
}

div.styles77 h2 a {
color: #FDB926;
}
div.styles76 {
border-top: 10px #FDB926 solid;
border-bottom: 10px #FDB926 solid;
padding: 10px;
}

div.styles76 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
}

div.styles33 form {
background: #eee;
padding: 1em;
margin-bottom: 1em;
margin-top: 1.5em;
}
div.styles42 div {
border: 5px solid #3399FF;
background: #CCE5FF;
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}

div.styles42 span {
color: #3399FF;
font-size: 3em;
}
div.styles46 div {
border: 5px solid #3399FF;
background: linear-gradient(#CCE5FF, pink);
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}
div.styles44 div {
border: 5px solid #00CC66;
background: #99FF99;
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}

div.styles44 span {
color: #00CC66;
font-size: 3em;
}
div.styles43 div {
border: 5px solid #FF3333;
background: #FFB266;
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}

div.styles43 span {
color: #FF3333;
font-size: 3em;
}
div.styles45 div {
border: 5px solid #CC0066;
background: pink;
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}

div.styles45 h2 {
color: #CC0066;
text-align: center;
}
div.styles45 span {
color: #CC0066;
font-size: 3em;
}
div.styles47 div {
border: 5px solid #00CC66;
background: linear-gradient(pink, #99FF99);
border-radius: 8px 8px 8px 8px;
width: 100%;
text-align: center;
}
#factsaboutcoventry {
    color:#2B6DBD;
	text-align:center;
}

#factsaboutcoventry ul{
	display: block;
	width: 100%;
	margin:0px;
	padding:0px;
	list-style: none;
}

#factsaboutcoventry li{
    display:inline-block;
	width:auto;   
	padding:0em;
	margin:10px;
	width:175px;
	line-height: 1.3;
}

#factsaboutcoventry .factitle {
    color:grey;
    font-size:14px;
}

#factsaboutcoventry .facvalue {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:32px;
    font-weight:700;
}

#factsaboutcoventry .facicon {
  margin-left: 10px;
  font-size: 28px;
  top: -2px;
  left:0px;
  position: relative;
  color: rgb(253, 203, 76);
}

#factsaboutcoventry li:hover .facicon {
	color:#66b4fe;
	transition: all 0.5s ease 0s;
}

#factsaboutcoventry p{
	color: grey;
	font-size: 14px;
}

#factsaboutcoventry li:hover .icon-arrow-down{top:2px!important;}
#factsaboutcoventry li:hover .icon-arrow-up{top:-6px!important;}
#factsaboutcoventry li:hover .icon-arrow-left{left:-4px!important;}
div.styles40 div.action-box a
{
background-color: #87C765;
color: white;
border: solid #6E7F8C 2px;
}

div.styles40 div.action-box a:hover
{
background-color: #E4E5E8;
color: #6E7F8C;
}
div.styles80 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 99%;
}
div.styles65 .starttitle {
font-weight: lighter;
}

div.styles65 .endtitle {
font-weight: bold;
}
div.styles66 img {
border-top: thick #2A6EB8 solid;
border-bottom: thick #2A6EB8 solid;
max-width: 100%;
overflow:visible;
}

div.styles66 p {
font-size: 1.75em;
}
div.styles61 ul {
text-align: center;
display: inline-block;
width: 100%;
background-color: #2A6EB8;
position: -webkit-sticky; /* Safari */
position: sticky;
top: 0;
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
}

div.styles61 .item-list li {
padding: 13px;
display: inline-block;
background-color: #2A6EB8;
color: white;
}

div.styles61 #chosen {
background-color: #46545D;
}

div.styles61 a:link, div.styles61 a:visited {
color: white;
}

div.styles61 li::before {
content: "";
}
div.styles30.widget__content,
div.styles30.widget__content h3  { text-align: left; margin-bottom: 0; }
div.styles48 .task-area {  /* Take div.styles48 out here */
display: none;
}

div.styles48 img {  
padding-top: 5em;
}

div.styles48 .popular {  /* Take div.styles48 out here */
background: black;
}

div.styles48 .taxonomy-row {  /* Take div.styles48 out here */
background: #ebebeb;
color: #46545d;
font-weight: 300;
}
div.styles31 h4 { margin-top: 0.2em; line-height: 1.2; }
div.styles31 p { margin: 0 0 0.75em; }
.task-area h2 {
display: none;
}
div.styles59 h4 {
text-align: center;
margin: 0 0 0.75em; line-height: 1.2;
}

div.styles59 div p {
text-align: center;
}
div.styles58 h4 {
margin: 0;
}
div.styles39 {
margin-top: 0px;
}
div.styles50 a {
background: #97B5DF;
margin-top: -60px;
height: 200px;
}

div.styles50 h2 {
padding: 2px;
}

div.styles50 h3 {
padding: 2px;
}

div.styles50 div.action-box a:hover {
background-color: #F2AF02;
}
div.styles52 img {
width: 100%;
min-height: 224px;
}
div.styles55 img {
border-bottom: #C5DAF2 solid 101px;
width: 100%;
min-height: 260px;
}
div.styles54 a {
background: #152753;
margin-top: -60px;
height: 200px;
color: white;
}

div.styles54 h2 {
padding: 2px;
color: white;
}

div.styles54 h3 {
padding: 2px;
color: white;
}

div.styles54 div.action-box a:hover {
background-color: #F2AF02;
color: black;
}
div.styles53 a {
background: #F2AF02;
margin-top: -60px;
height: 200px;
}

div.styles53 h3 {
padding: 2px;
}

div.styles53 h3 {
padding: 2px;
}

div.styles53 div.action-box a:hover {
background-color: #97B5DF;
}
div.styles1 {color:#fff; text-shadow:1px 1px 0 #025a8e;}
div.styles1 h2 {font-weight:normal; font-size:350%; line-height:40px; margin:0;}
div.styles1 h3 {font-size:350%;line-height:40px; margin:0 0 30px;}
div.styles1 p {margin:0; display:none;}
div.styles26 {border:2px solid #ccc;padding:6px;position:relative;width:417px;}
div.styles26:hover {border:5px solid #ccc;padding:3px;}
